eGroupWare中文手册-第二章 安装 eGroupWare 的进度已完成80%---随时更新

edited 十月 2013 in egroupware
原文地址:http://blog.sina.com.cn/s/blog_7cb52fa80100tm4p.html
一、安装需求

要安装 eGroupWare,服务器应该符合以下最低系统要求

Pentium III 或 AMD K6, 800Mhz 或更高
500 MB 空间用于软件的安装
额外的空间用于上传和 E-mail 附件
256 MB RAM

(注: 以上只是最低系统配置的原则。而更快的处理器, 更多的内存或额外的硬盘空间也许是必需的。)


另外,eGroupWare 要求以下的安装软件:

操作系统: Windows (98/ME, NT/2000/XP/Vista), Linux, Mac OS X (10.3.4 或更高)

(注: 其它操作系统也许是非官方支持的。)

最新的 eGroupWare 官方版本软件包

(可用来源 http://www.egroupware.org)

网络服务器 - Apache, IIS 或其它支持 PHP 的网络服务器

推荐: Apache 2; 至少 php 4.3, 推荐: php 5.1+)

数据库 (SQL) 例如 MySQL, Postgres, MaxDB, MsSQL? ...

(注: 至少 MySQL 4.1 或 5.0 (参见 Release Notes for 1.4))

SMTP 服务器,例如 Postfix, Exim, Sendmail, Mercury ...

(注: 后缀的扩展支持)

网页浏览器 - Firefox, Internet Explorer, Safari, Opera, Camino

(注: 所有符合标准的浏览器应可工作)

客户 IMAP 服务器例如: Cyrus, DB-Mail, Courier, Mercury (Windows)

(注: 对于 Cyrus & DB Mail 的扩展支持)
(POP3 不被支持)

客户浏览器例如:Firefox, Internet Explorer ...

(注: 推荐使用 Firefox)


Apachefriends 编译了一个对于使用 eGroupWare 必需的所有需求的安装程序, 包括一个网络服务器, 数据库服务器和邮件服务器。访问他们的网站 http://www.apachefriends.org 下载 XAMPP 安装程序。

更多内容请参见:http://blog.sina.com.cn/s/blog_7cb52fa80100tm4p.html

原始討論: http://twpug.net/x/modules/newbb/viewtopic.php?topic_id=6323

評論

Sign In or Register to comment.